# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.SetAliasProperty

Packages that use CollectionAdminRequest.SetAliasProperty
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.SetAliasProperty in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.SetAliasProperty
Modifier and Type
Method
Description
`CollectionAdminRequest.SetAliasProperty`
CollectionAdminRequest.SetAliasProperty.`addProperty(String key, String value)`
`static CollectionAdminRequest.SetAliasProperty`
CollectionAdminRequest.`setAliasProperty(String aliasName)`
Returns a SolrRequest to add or remove properties from an alias